/* Default CSS Styling */

html, body {
	background: #181818;
	margin: 0;
}

.container {
	width: 960px;
	margin: 0 auto;
}

/* Top Content */

.top {
	background: #2c4d6e;
	width: 100%;
	padding: 20px 0;
	box-shadow: 0 0 10px #000;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
}

#logo {
	border: none;
	box-sizing: border-box;
}

#logo img {
	height: 90px;
}

.top-navigation {
	height: 30px;
	color:white;
}

.top-navigation a {
	display: inline-block;
	height: 30px;
	color: #fff;
	font-size: 18px;
	font-family: 'PT Sans', Calibri, sans-serif;
	line-height: 30px;
	text-decoration: none;
	margin-right: 15px;
	margin-left: 15px;
}

.login-box {
	margin: 15px 0px 15px 15px;
	height: 30px;
	color: #fff;
	font-size: 14px;
	font-family: 'PT Sans', Calibri, sans-serif;
	line-height: 30px;
	text-decoration: none;
}

.login-box a {
	color: #fff;
	text-decoration: underline;
}

.top-navigation a:hover, .login-box a:hover {
	color: #dee8eb;
}

/* Main Content */

.title {
	background: #2c4d6e;
	margin-top: 50px;
	padding: 20px 40px;
}

.title h1 {
	color: #cacaca;
	font-size: 32px;
	font-family: 'PT Sans', Calibri, sans-serif;
	font-weight: 100;
	margin: 0;
}

.content {
	background: #343434;
	width: 100%;
	margin-bottom: 50px;
	padding: 40px;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
}

.content p {
	color: #bfbfbf;
	font-size: 18px;
	font-family: 'PT Sans', Calibri, sans-serif;
	margin-top: 0;
}

.content a {
	color: #67a0c4;
	text-decoration: underline;
}

#donate {
	text-align:center;
}

.server-box {
	background: #2c4d6e;
	width: 560px; /* Judging from gametracker banners - can change if ya need to */
	height: 190px;
	margin: 0 auto;
	margin-top: 40px;
}

.server-box img {
	display:block;
}

/* Footer Content */

.footer {
	background: #2c4d6e;
	width: 100%;
	color: #bfbfbf;
	font-size: 18px;
	font-family: 'PT Sans', Calibri, sans-serif;
	text-align: center;
	padding: 20px 0;
	box-shadow: 0 0 10px #000;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
}

.footer a {
	color: #efefef;
	text-decoration: none;
}

/* Ads - I apologize. */
.ad_leaderboard {
	background: #2c4d6e;
	width: 728px;
	height: 90px;
	margin: 40px auto 20px auto;
	box-shadow: 0 0 10px #000;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
}